/* #Media Queries Responsive
================================================== */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
	#header-bottom { font-size:14px; }
	#header-bottom ul#nav li a{/*padding-right: 10px;*/}
    .camera_wrap {} 


	
}
/* Desktop
------------------------- */
@media (min-width: 980px) and (max-width: 1199px) {
     #header-bottom ul#nav li a {padding: 0px 5px 27px;}
     #header-phone-ul{left: 40px;}
     #header-date-time-ul{right: 10px;}
     div#tripadvisor{margin-left: 0px;}

     #full-body #page-nav li{width: 120px; vertical-align: top;}

	 form.search-main .form-control {width:130px;}
     form.search-main input[type='submit'] {min-width: 130px;}
     .loading {min-height: 300px!important;} 
     #discount #text {padding: 20px; }
     #discount { width: 300px; height: 230px; padding: 10px;}
     .fixed-space {min-height: 106px;}
     .room-thumb .mask {-webkit-transform: translateY(180px);-moz-transform: translateY(180px);-o-transform: translateY(180px);-ms-transform: translateY(180px);transform: translateY(180px);
	}

    #full-body .full-body-container ul.local-attractions-nav li{ width: 50%;}
    #full-body .full-body-container ul.local-attractions-nav li > a > div > .bottom-bar { width: 91%; }

}
/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
    #logo-holder{display: block;}
	.slides-pagination{bottom: 100px;}

    .room-type-container{margin-bottom: 35px;}

    #header{height: 125px; position: relative; background: #000;}

    /*room thumb new design start*/
    .room-type-container h3{/*position: relative; text-align: center;*/}
    .room-type-container h3 span{/*position: relative; display: block;*/}
    .room-type-container img{width: 100%;}
    /*room thumb new design end*/

    .title-rate-div ul li{width: 100%; display: block;}
    .title-rate-div ul li .heading-title{margin-bottom: 0px !important;}
    .title-rate-div ul li.right{text-align: left;}
    .title-rate-div ul li.right h3{font-size: 22px;}
    .room-detail-gallery-container .room-virtual-tour-container{width: inherit; float: none; margin: 0px auto 40px;}
    .room-detail-gallery-container .room-photo-gallery-container{width: inherit; float: none; margin: 0px auto;}
    .room-detail-gallery-container{height: auto;}

    .restaurant-detail-ul li{display: block !important; width: 100%; margin-bottom: 20px !important;}

    #full-body ul#page-nav{display: none;}

    form.search-main input[type='submit'] {display: block; margin-left: auto; margin-right: auto; margin-top: 10px; min-width: 160px;}
    .desktop-right {text-align: center; float: none;}
    .loading {min-height: 200px!important;} 
    .camera_wrap .camera_pag .camera_pag_ul {margin-top: -120px; }
    #header a.mobilemenu {display: block;}
    #room-block #text #title { font-size: 22px;}
    #why-us #text #title { font-size: 22px;}
    .thumb-items .desc h3 {margin: 10px 0 10px 0px;}
    .fixed-space {min-height: 0px;}
    .imtop {margin-top: 20px;}
   .cbp-l-filters-button .cbp-filter-item { padding:9px 5px; }

    #full-body .full-body-container ul.local-attractions-nav li{ width: 50%;}
    #full-body .full-body-container ul.local-attractions-nav li > a > div > .bottom-bar { width: 88%; }
}

/* All Mobile Sizes (devices and browser)
------------------------- */
@media only screen and (max-width: 767px) {
    #logo-holder{display: block;}
    #home-banner{display: none;}
	.mobile-view-slider-container{display: block;}
    .alert{margin-top: 15px;}
    #banner-holder{overflow-x: hidden;}
    .job-detail-header-title{min-width: 200px;}
    .flex-direction-nav{display: none;}

    #header{height: 125px; position: relative; background: #000;}

    .photo-gallery-container .cbp-item a{display: none;}
    .photo-gallery-container .cbp-item{width: 200px; height: 200px;}

    /*#reservation{z-index: 999;}*/

    /*room thumb new design start*/
    .room-type-container img{width: 100%;}
    /*room thumb new design end*/

    .title-rate-div ul li{width: 100%; display: block;}
    .title-rate-div ul li .heading-title{margin-bottom: 0px !important;}
    .title-rate-div ul li.right{text-align: left;}
    .title-rate-div ul li.right h3{font-size: 18px;}
    .room-detail-gallery-container .room-virtual-tour-container{width: inherit; float: none; margin: 0px auto 40px;}
    .room-detail-gallery-container .room-photo-gallery-container{width: inherit; float: none; margin: 0px auto;}
    .room-detail-gallery-container{height: auto;}

    .room-detail-gallery-container{width: 90%;}
    .room-detail-carousel-container .customNavigation .relatedprev{left: 10px; top: 45%;}
    .room-detail-carousel-container .customNavigation .relatednext{right: 20px; top: 45%;}

    .restaurant-detail-ul li{display: block !important; width: 100%; margin-bottom: 20px !important;}

    #full-body ul#page-nav{display: none;}
    .complementary-ul{margin-top: 50px;}


    form.search-main input[type='submit'] {display: block; margin-left: auto; margin-right: auto; margin-top: 10px; min-width: 160px;}
	.desktop-right {float: none;}
	#header a.mobilemenu {display: block;}
    /*#reservation {z-index: 0;}*/
    .loading {min-height: 200px!important;} 
    .camera_wrap .camera_pag .camera_pag_ul {margin-top: -35px; }
    #room-block .sup {height: 350px;}
    #why-us .sup {height: 350px;}
    #room-block .backdiv {height: 350px;overflow: hidden;}
    #why-us .backdiv {height: 350px;overflow: hidden;}
    #why-us #text {padding-top: 15px;padding-bottom: 15px;}
    #room-block #text {padding-top: 15px;padding-bottom: 15px;}
    #header a.mobilemenu {display: block;}
    form.search-main {  max-width: 400px;margin: 5px auto;}
    form.search-main input, select { margin-top: 5px; margin-bottom: 5px;}
    #room-block #text #title { font-size: 22px;}
    #why-us #text #title { font-size: 22px;}
    .thumb-items .desc h3 {margin: 10px 0 10px 0px;   text-align: left;}
    .fixed-space {min-height: 0px;}
    .imtop {margin-top: 20px;}
    .room-thumb .main .price {padding: 6px 10px;}
    .room-thumb .main h5 {font-size: 15px;  padding: 15px 0 0 15px}

    .room-thumb .main h5 {font-size: 15px;  padding: 15px 0 0 8px}

    .room-thumb .mask {position: relative;   transform: translateY(0px); -webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
    .room-thumb:hover .mask {transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
    .room-thumb img { transition:all 0s ease 0s; width: 100%;} /*firefox responsive */
    .room-thumb:hover img { -webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0x);-ms-transform: translateY(0px);transform: translateY(0px);
    }

    #full-body .full-body-container ul.local-attractions-nav li{ width: 50%;}
    #full-body .full-body-container ul.local-attractions-nav li > a > div > .bottom-bar { width: 85%; }



  
}


/* Mobile Landscape & Tablet Portrait
------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.room-type-container h3{font-size: 20px;}
    .room-type-container h3 span{padding-top: 0px;}

    .cbp-wrapper{/*position: relative; width: 75%; margin: 20px auto;*/}
    .full-body-container-gallery{padding-right: 0px; padding-left: 50px;}
    .photo-gallery-container .cbp-item p{color: #fff; background-color: rgba(0,0,0,0.4); position: absolute; bottom: 0; width: 100%; padding: 10px; font-size: 13px; text-shadow: rgba(0,0,0,0.4);}

    .lower {padding-top:20px;}
    #room-block #text {padding-left:15px;padding-right:15px;text-align: justify;}
    #why-us #text {padding-left:15px;padding-right:15px;}
    #reservation {position: relative;}

    #reservation .bkgipnt::-webkit-input-placeholder {color: #000;}
    #reservation .bkgipnt::-moz-placeholder {color: #000;}
    #reservation .bkgipnt:-ms-input-placeholder {color: #000;}
    #reservation .bkgipnt:-moz-placeholder {color: #000;}
    #reservation .bkgselect{background: #fff;color:#000;}
    #reservation .btnzsubmit{width:100%;}
    
    form.search-main .form-control {width: 100%; margin-left:0px;}
    form.search-main #check_in_date { margin-left: 0px;   background: #FFF url(../images/calender.png) no-repeat 98% 50%;}
    form.search-main #check_out_date {  background: #FFF url(../images/calender.png) no-repeat 98% 50%;margin-left: 0px;   }
    form.search-main input[type='submit'] {display: block; margin-left: auto; margin-right: auto; margin-top: 10px; min-width: 160px;}
    .flex-control-nav { bottom: 10px!important ; }
    .desktop-right {float: none;}
    #header a.mobilemenu {display: block;}
    .img-responsive {height: auto;} /* auto height is needed to proportion */
    .bx-wrapper img {height: auto !important;}
    #banner-holder {padding: 0px;}
/*    .room-thumb .mask {position: relative;   transform: translateY(0px);}
    .room-thumb:hover img { transform: translateY(0px);}*/
     .room-thumb .main h5 {font-size: 15px;  padding: 15px 0 0 8px}

    .room-thumb .mask {position: relative;   transform: translateY(0px); -webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
    .room-thumb:hover .mask {transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
    .room-thumb img { transition:all 0s ease 0s; } 
    .room-thumb:hover img { -webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0x);-ms-transform: translateY(0px);transform: translateY(0px);
    }

} 

/* Mobile Portrait
------------------------- */
@media only screen and (max-width: 479px) {

    .ll-skin-lugo .ui-datepicker{width: 70%;}
    #header{height: 90px; position: relative; background: #000;}
    #room-block, #block-slider, .wrapper, #why-us{overflow-x: hidden;}
    .cbp-wrapper{/*position: relative; width: 75%; margin: 20px auto;*/}
    .full-body-container-gallery{padding-right: 0px; padding-left: 30px;}
    .jcarousel img{margin: 0px auto;}
    .jcarousel-control-prev{left: 35px;}
    .jcarousel-control-next{right: 35px;}
    .cbp-wrapper{left: -15px;}
    .photo-gallery-container .cbp-item, .cbp-l-grid-projects .cbp-item{left: 0; right: 0; margin: 0px auto;}
    #full-body ul.general li:before{top: -2px;}

    #footer .copyright-div{float: none; text-align: center !important;}

    .photo-gallery-container .cbp-item{width: 230px; height: 230px;}
    .photo-gallery-container .cbp-item p{color: #fff; background-color: rgba(0,0,0,0.4); position: absolute; bottom: 0; width: 100%; padding: 10px; font-size: 15px; text-shadow: rgba(0,0,0,0.4);}

    /* Index Start */
    .jcarousel ul{/*left: 0px !important;*/}
    /* Index End */

    /*room thumb new design start*/
    .room-type-container{margin-bottom: 55px;}

    .room-type-container h3{    position: relative;
    text-align: center;
    margin-top: 5px;
    background-color: transparent;
    color: #000;
    border: 1px solid #ebebeb;
    padding: 15px 0px;
    bottom: auto;
    text-shadow: none;
    font-size: 18px;
    }
    .room-type-container h3 span{position: relative;
    display: block;
    border: none;
    margin-top: 0px;
    border-top: 1px solid #ebebeb;
    margin-top: 10px;
    right: auto;
    padding-left: 0px;
    }
    .room-type-container .thumb_overlay:hover {opacity: 0;}
    /*room thumb new design end*/

	 body{font-size:11px;}
	.lower {padding-top:20px;}
	 #prefooter {font-size: 11px;}
	 #body-msg #welcome-desc {padding-left: 0px;}
	 #room-block #text {padding-left:15px;padding-right:15px;}
	 #why-us #text {padding-left:15px;padding-right:15px;}
	 #reservation {position: relative;}

    #reservation .bkgipnt::-webkit-input-placeholder {color: #000;}
    #reservation .bkgipnt::-moz-placeholder {color: #000;}
    #reservation .bkgipnt:-ms-input-placeholder {color: #000;}
    #reservation .bkgipnt:-moz-placeholder {color: #000;}
    #reservation .bkgselect{background: #fff;color:#000;}
    #reservation .btnzsubmit{width:100%;}

	 form.search-main #check_in_date { margin-left: 0px; background: #FFF url(../images/calender.png) no-repeat 98% 50%; }
	 form.search-main .form-control {width: 100%; margin-left:0px;}
     form.search-main #check_out_date {  background: #FFF url(../images/calender.png) no-repeat 98% 50%; margin-left: 0px;}
     form.search-main input[type='submit'] {display: block; margin-left: auto; margin-right: auto; margin-top: 10px; min-width: 160px;}
    .flex-control-nav { bottom: 10px!important ;}
    .desktop-right {float: none; display: block; margin-left: auto; margin-right: auto;}
    #header a.mobilemenu {display: block;}
    .img-responsive {/*height: 100%;*/} /* auto height is needed to proportion */
    .full-body-container {padding: 0px; }
    #full-body p.ttle {font-size: 30px;}
    .bx-wrapper img {height: auto !important;}
    #header #logo-holder img {max-width: 130px;}
    #banner-holder {padding: 0px;}
    .full-body-container {padding: 25px;}
    #full-body #page-nav li {width: 120px; }
    #full-body #page-nav li a {font-size: 9px;}
    form.search-main {  max-width: 225px;margin: 5px auto;}
   /* .room-thumb .mask {position: relative;   transform: translateY(0px); -webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
    .room-thumb:hover .mask {transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
    .room-thumb img { transition:all 0s ease 0s;}
    .room-thumb:hover img { -webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0x);-ms-transform: translateY(0px);transform: translateY(0px);
    }*/
    .room-thumb .main .price {display: inline-block; padding: 15px 25px; border-left: 0px; }
    .thumb-items {margin: 0px;}
    .room-thumb .main .price {width: 100%;}
    ul.gallery_links li {margin-right: 0px; display: block;   }
    ul.gallery_links li.even {margin-top: 10px;}
   
    
    .room-thumb .main { text-align: center; }
    .head {float: none; }
    .thumb-items .image {margin: 10px 0px;}
    .room-thumb .content {margin-top: 30px;}
    .room-thumb .main {height: 50px; }
    #full-body h1 {  font-size: 22px; }
    h3.hh {font-size: 20px;}
    h3 {font-size: 20px;}
    .room-thumb .main .price {height: 58px;}
    #header a.mobilemenu {left: 5px;}
    #footer .right {text-align: right;}

    /*.room-detail-gallery-container{width: 90%;}*/
    .room-detail-carousel-container .customNavigation .relatedprev{left: 0px; top: 30%;}
    .room-detail-carousel-container .customNavigation .relatednext{right: 10px; top: 30%;}
    .room-virtual-tour-container span.play-icon{left: 40%;}

    #room-block #text, #why-us #text{width: 100%;}

    #full-body .full-body-container ul.local-attractions-nav li{ width: 100%;}
    #full-body .full-body-container ul.local-attractions-nav li > a > div > .bottom-bar { margin: 0; width: 95%;}
    #gallery-ul li {width: 50%;}
}